name: Configuration Update Reports
type: module
description: 'Adds an updates report and revert functionality to configuration management'
core: 8.x
core_version_requirement: ^8 || ^9
configure: config_update.report
dependencies:
  - config_update:config_update
  - drupal:config

# Information added by Drupal.org packaging script on 2020-04-08
version: '8.x-1.7'
project: 'config_update'
datestamp: 1586355588
